» Ubuntu » Paquets

Error

two or more packages specified (libbridge-method-injector-java quantal)